TextCritical.net - Feature #2461

Add Berean Study Bible
09/24/2019 05:02 AM - Luke Murphey

Status: Closed Start date: 02/06/2020
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.2

Description

https://berean.bible/terms.htm

The following copyright notice must appear:

The Holy Bible, Berean Study Bible, BSB
Copyright ©2016, 2018 by Bible Hub
Used by Permission. All Rights Reserved Worldwide.

A link needs to be presented to one or more:

//berean.bible - Berean Bible Homepage
//interlinearbible.com - Berean Interlinear Bible
//literalbible.com - Berean Literal Bible
//bereanbible.com - Berean Study Bible
//annotatedbible.com - Berean Annotated Bible

Subtasks:

Bug # 2595: Import policy is not executed after import
Bug # 2596: Work does not load in the Ul

Feature # 2597: Export fails

Feature # 2598: Book divisions are mis-named
Feature # 2599: Descriptors do not load correctly

Closed
Closed
Closed
Closed
Closed

Related issues:
Related to TextCritical.net - Bug #2616: Berean bible has weird characters Closed

03/22/2020

Associated revisions

Revision 1061 - 02/06/2020 06:43 PM - luke.murphey
Fixing import of Berean Study Bible

Reference #2461

History

#1 - 12/07/2019 06:54 AM - Luke Murphey
https://bereanbible.com/bsb.txt

#2 - 02/01/2020 05:31 PM - Luke Murphey
- Status changed from New to In Progress

- Target version changed from Plus_2 to 3.2

#3 - 02/06/2020 07:00 AM - Luke Murphey

04/17/2024

1/2



https://berean.bible/terms.htm
https://bereanbible.com/bsb.txt

You can import this in the container with this:

python3 manage.py import_berean_bible -f /db/bsb.txt

#4 - 02/12/2020 12:28 AM - Luke Murphey

- Status changed from In Progress to Closed

#5 - 03/25/2020 06:35 PM - Luke Murphey
- Related to Bug #2616: Berean bible has weird characters added

04/17/2024
